<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
         point="org.eclipse.ui.startup">
      <startup
            class="info.textgrid.lab.core.browserfix.BrowserFixPlugin"></startup>
   </extension>

</plugin>
